<template>
<!-- 加载页 -->
  <div class="dingLoading">
    <img
      style="width: 100%"
      src="data:image/gif;base64,[encoded data, 5728 characters]"
      alt=""
    />
  </div>
</template>

<script>
export default {
  name: "loadingPage",
  data() {
    return {};
  },
  created() {},
};
</script>
<style lang="scss" scoped>
.dingLoading {
  text-align: center;
  width: 100%;
  img {
    display: inline-block;
    width: 152px;
    margin: 0 auto;
    padding-top: 100px;
  }
}
</style>
